MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002147ATutor- no cat -public2005-11-14 05:332005-11-30 11:20
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002147: backup restore: need error msg
Descriptioni'm sure a lot of ppl do this - try to restore a content package as a backup. when i do this, i get the error:

Warning: file(d:\content\import/17/atutor_backup_version): failed to open stream: No such file or directory in d:\htdocs\atutor\docs\include\classes\Backup\Backup.class.php on line 306
version not found. backups < 1.3 are not supported.

might happen w/ any wrong-format zip?
need to make this an error msg.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001649)
heidi (developer)
2005-11-29 09:35

added msg AT_ERROR_BACKUP_RESTORE

- Issue History
Date Modified Username Field Change
2005-11-14 05:33 heidi New Issue
2005-11-29 05:00 heidi Status new => assigned
2005-11-29 05:00 heidi Assigned To => heidi
2005-11-29 09:35 heidi Status assigned => resolved
2005-11-29 09:35 heidi Fixed in Version => 1.5.2
2005-11-29 09:35 heidi Resolution open => fixed
2005-11-29 09:35 heidi Note Added: 0001649
2005-11-30 11:20 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker